# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.14\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-31T01:48:20+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Unset"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Broken Grid Layout(content)"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Desktop"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Tablet"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "SmartPhone"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Width"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Enable"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Height"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Position"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Relative"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Absolute"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Reset"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Left"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Top"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Right"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Bottom"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Margin"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Display"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "block"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "none"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Static"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Position(Left/Top/Right/Bottom)"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "etc"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "opacity(％)"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "z-index"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Display Background"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Color"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Background"
msgstr ""
